.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6beff9d4-22a0-0863-b85d-f92d6e233738 {
display: none !important;
}
.lfr-layout-structure-item-e69118c3-653e-7e9e-a6a1-3e6f9ed349ea {
display: none !important;
}
.lfr-layout-structure-item-18e4d1ff-a082-ea87-9a3b-8bf36d5a29d5 {
display: none !important;
}
.lfr-layout-structure-item-9321a0bb-7bf1-4722-0647-e9fcd6659b57 {
display: none !important;
}
.lfr-layout-structure-item-d4518ca8-d40c-78fe-4d0e-3cc8135db1fe {
display: none !important;
}
.lfr-layout-structure-item-d85383c0-4a71-c34e-6594-80a5243b1a6d {
display: none !important;
}
